html,
body {
  margin: 0;
  padding: 0;
  font-family: "Lato";
  background-color: #000;
  color: #fff;
  overflow-x: hidden;
}
.card {
  width: 130px;
  height: 130px;
  background: #171717;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
  box-shadow: 0px 0px 3px 1px #00000088;
  cursor: pointer;
  border-radius: 50%;
}

.card .content {
  border-radius: 5px;
  background: #171717;
  width: 120px;
  height: 120px;
  z-index: 1;
  padding: 20px;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content::before {
  opacity: 0;
  transition: opacity 300ms;
  content: " ";
  display: block;
  background: white;
  width: 5px;
  height: 50px;
  position: absolute;
  filter: blur(50px);
  overflow: hidden;
}

.card:hover .content::before {
  opacity: 1;
}

.card::before {
  opacity: 0;
  content: " ";
  position: absolute;
  display: block;
  width: 80px;
  height: 360px;
  background: linear-gradient(#0e1f5c, #387ef0);
  transition: opacity 300ms;
  animation: rotation_9018 8000ms infinite linear;
  animation-play-state: paused;
}

.card:hover::before {
  opacity: 1;
  animation-play-state: running;
}

.card::after {
  position: absolute;
  content: " ";
  display: block;
  width: 250px;
  height: 360px;
  background: #17171733;
  backdrop-filter: blur(50px);
}

@keyframes rotation_9018 {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
.about-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin-top: 5%;
  margin-left: 35%;
}

.about-container img {
  width: 120px;
  height: 120px;
  object-fit: cover;
  border-radius: 50%;
  flex-shrink: 0;
  z-index: 1;
}

.about-container h2 {
  margin: 0;
  font-size: 3rem;
  flex-grow: 1;
  font-family: "Abril Fatface";
}
/* Navigation Bar */
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #000;
  padding: 10px 20px;
  color: #fff;
  z-index: 12000;
}

.navbar .brand {
  font-size: 1.8rem;
  font-weight: normal;
  margin: 0;
  font-family: "Abril Fatface";
  z-index:  12000;
}

.navbar .menu {
  display: flex;
  gap: 20px;
  list-style: none;
  margin: 0;
  padding: 0;
  z-index:  12000;
}

.navbar .menu li {
  display: inline;
  z-index: 12000;
}

.navbar .menu a {
  text-decoration: none;
  color: #fff;
  font-size: 1rem;
  transition: color 0.3s ease;
  z-index:  12000;
}

.navbar .menu a:hover {
  color: #bbb;
}

nav.translucent {
  background-color: rgba(0, 0, 0, 0.5);
}

/* Gallerie */

.gallery1-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}
.gallery1 {
  display: grid;
  padding: 200px 20px 20px;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  gap: 20px;
  max-width: 1200px;
  margin: 0 auto;
}

.gallery1 img {
  position: relative;
  width: 100%;
  height: auto;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: transform 0.4s ease;
  z-index: 10;
}

.gallery1 img:hover {
  transform: scale(1.1);
  z-index: 10;
}
.gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0;
  margin-top: 7px;
}

.gallery img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
  transition: transform 0.4s ease;
}

.gallery img:hover {
  filter: brightness(70%);
  transform: scale(1.05);
}

/* Plein écran pour l'image */
img:fullscreen {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
  background-color: rgb(255, 255, 255);
  margin: 0;
  padding: 0;
  border: none;
}
.slideshow .fullscreen:hover {
  background-color: #555;
}

/* Diaporama container */
.slideshow-container {
  position: relative;
  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/* Diaporama slides */
.slide {
  display: none;
  width: 100%;
  height: 100%;
  animation: slideTransition 1.5s ease-in-out;
}

/* Image styling */
.slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}

/* Active la transition */
.slide.active {
  display: block;
  animation: slideTransition 0.8s ease-in-out;
}
.slideshow {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  justify-content: center;
  align-items: center;
  z-index: 8000;
  padding-top: 10px;
}
.slideshow .photo-title {
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
  color: rgb(8, 8, 8);
  font-size: 0.9rem;
  padding: 10px 20px;
  border-radius: 5px;
  text-align: center;
  font-family: "Lato";
}

.slideshow img {
  max-width: 90%;
  max-height: 70%;
  border: 30px solid white;
  border-radius: 20px;
  z-index: 8000;
}

.slideshow .close {
  position: absolute;
  top: 70px;
  right: 20px;
  color: #fff;
  background-color: #333;
  font-size: 1rem;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  z-index: 2001;
}

.slideshow .close:hover {
  background-color: #555;
}

.slideshow .prev,
.slideshow .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: black;
  font-size: 2rem;
  background: none;
  border: none;
  cursor: pointer;
  z-index: 12000;
}

.slideshow .prev {
  left: 5%;
  color: black;
}

.slideshow .next {
  right: 5%;
  color: black;
}

.slideshow .fullscreen {
  position: absolute;
  top: 10%;
  left: 20px;
  color: #fff;
  background-color: #333;
  font-size: 1rem;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  z-index: 2001;
  font-family: "Lato";
}

.slideshow .fullscreentitle {
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
  color: rgb(8, 8, 8);
  font-size: 1.5rem;
  padding: 10px 20px;
  border-radius: 5px;
  text-align: center;
}



/* Plein écran pour l'image */
img:fullscreen {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
  background-color: rgb(255, 255, 255);
  margin: 0;
  padding: 0;
  border: none;
}
.slideshow .fullscreen:hover {
  background-color: #555;
}
/* Effet du bouton defilement vers le bas */
.scroll-arrow {
  position: absolute;
  bottom: 20px;
  left: 48.5%;
  transform: translateX(-50%);
  font-size: 2rem;
  color: white;
  text-decoration: none;
  background: transparent;
  border: 2px solid white;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
  z-index: 1000;
}

.scroll-arrow:hover {
  background: white;
  color: black;
  transform: scale(1.2);
}

.scroll-arrow1 {
  position: absolute;
  bottom: 20px;
  left: 48.5%;
  transform: translateX(-50%);
  font-size: 2rem;
  color: white;
  text-decoration: none;
  background: transparent;
  border: 2px solid white;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
  z-index: 1000;
}

.scroll-arrow1:hover {
  background: white;
  color: black;
  transform: scale(1.2);
}
/* Boutons de navigation */
.nav-button {
  position: absolute;
  bottom: 45%;
  transform: translateY(50%);
  background: rgba(255, 255, 255, 0.3);
  color: white;
  border: none;
  font-size: 2rem;
  padding: 10px;
  cursor: pointer;
  border-radius: 5px;
  transition: background 0.3s, transform 0.3s;
  z-index: 10;
}

/* Boutons à gauche et à droite du slide */
.nav-button-left {
  left: 2%;
}

.nav-button-right {
  right: 2%;
}

.nav-button:hover {
  background: rgba(255, 255, 255, 0.6);
  transform: scale(1.1) translateY(50%);
}

/* Video Background */
.video-background {
  top: 0;
  left: 0;
  width: 99.5%;
  height: 100%;
  z-index: -1;
}
.video-background video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  object-fit: contain;
}

/*  DIAPORAMA */

.slide-title {
  position: absolute;
  bottom: 40%;
  left: 50%;
  transform: translateX(-50%);
  background-color: transparent;
  color: white;
  font-size: 1.8rem;
  font-family: "Abril Fatface";
  padding: 10px 20px;
  border: 5px solid white;
  text-decoration: none;
  transition: background-color 0.3s ease, transform 0.3s ease;
  z-index: 10;
}
.slide-title:hover {
  background-color: rgba(255, 255, 255, 0.5);
  transform: translateX(-50%) scale(1.05);
}

.slide.active .slide-title {
  display: block;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
      transform: translateY(0);
  }
  40% {
      transform: translateY(-10px);
  }
  60% {
      transform: translateY(-5px);
  }
}

.scroll-arrow {
  animation: bounce 2s infinite;
}

.scroll-arrow1 {
  animation: bounce 2s infinite;
}
.gallery-title {
  position: absolute;
  background-color: transparent;
  color: white;
  font-size: 0.9rem;
  font-family: Fahkwang;
  z-index: 2000;
}

/* Contact Form Modal */

.contact-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  justify-content: center;
  align-items: center;
  z-index: 2000;
  font-family: "Lato";
}

.contact-modal form {
  width: 400px;
  background: linear-gradient(#212121, #212121) padding-box,
    linear-gradient(145deg, transparent 35%, #202a6b, #40c9ff) border-box;
  border: 1px solid transparent;
  padding: 32px 24px;
  font-size: 14px;
  font-family: inherit;
  color: white;
  display: flex;
  flex-direction: column;
  gap: 20px;
  box-sizing: border-box;
  border-radius: 16px;
  background-size: 200% 100%;
  animation: gradient 10s ease infinite;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.contact-modal form input,
.contact-modal form textarea,
.contact-modal form button {
  width: 100%;
  padding: 1.45px;
  border: none;
  border-radius: 5px;
  font-size: 1rem;
  font-family: "Lato";
}

.contact-modal form input,
.contact-modal form textarea {
  background-color: #333;
  color: #fff;
  font-family: "Lato";
}

.contact-modal form button {
  background-color: #555;
  color: #fff;
  cursor: pointer;
  transition: background-color 0.3s ease;
  font-family: "Lato";
}

.contact-modal form button:hover {
  background-color: #777;
  font-family: "Lato";
}

.contact-modal .close {
  position: absolute;
  top: 20px;
  right: 20px;
  color: #fff;
  font-size: 2rem;
  cursor: pointer;
}

/* Effet sur biographie */

.bio-container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  max-width: 900px;
  margin: 50px auto 0;
  padding: 1px;
  background-color: rgba(0, 0, 0, 0.9);
  border-radius: 12px;
  text-align: left;
  font-family: "Lato", sans-serif;
}

.image-container {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  left: 31%;
  top: 140%;
  transform: translateY(-50%);
}

.image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bio {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.bio p {
  font-size: 1rem;
  max-width: 90%;
  text-align: left;
}

/* Effet sur image back index */
.fullwidth-image {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  z-index: 1;
  transition: transform 0.4s ease-out, box-shadow 0.4s ease-out;
}
.fullwidth-image:hover {
  transform: scale(1.02) rotateX(2deg);
  z-index: 1;
}

.fullwidth-image img {
  width: 95%;
  max-height: 80vh;
  border: 20px solid #000;
  border-radius: 35px;
  object-fit: cover;
}

/* Footer, contact et social */

/* Contact Info Box */
.contact-info-box {
  background-color: rgba(12, 12, 12, 0.9);
  color: #fff;
  padding: 20px;
  border-radius: 15px;
  box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3);
  max-width: 400px;
  margin: 100px auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact-info-box h2 {
  font-size: 1.9rem;
  font-family: "Abril Fatface";
  margin-bottom: 15px;
}

.contact-info-box p {
  font-size: 1.1rem;
  font-family: "Lato";
  margin-bottom: 10px;
}

.contact-info-box p strong {
  color: #ccc;
}

/* Effet au survol */
.contact-info-box:hover {
  box-shadow: 0 0 20px 3px rgba(30, 10, 106, 0.284),
    0 0 30px 5px rgba(255, 255, 255, 0.3);
  transform: scale(1.05) translateY(-10px);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.social-links {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 10px 0;
  margin-top: 0;
}

.social-links a:nth-child(1) {
  margin-right: 30px;
}

.social-links img {
  width: 40px;
  height: 40px;
  transition: transform 0.3s ease;
}

.social-links img:hover {
  transform: scale(1.2);
}
footer {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 10px 0;
  margin-top: 10px;
  font-family: "Lato";
}


.contact-button {
  text-decoration: none;
  color: #e8e8e8;
  padding: 15px 30px;
  width: 120px;
  height: 50px;
  font-weight: 600;
  cursor: pointer;
  border: none;
  overflow: hidden;
  background: linear-gradient(-45deg, #383736 0%, #100f0f 100% );
  transition: all 0.3s cubic-bezier(0.215, 0.610, 0.355, 1);
  position: fixed;
  display: inline-block;
  bottom: 40px;
  right: 40px;
  background-color: #111111;
  font-size: 1.1rem;
  z-index: 5000;
  border: 1px solid #212020;
  font-family: "Lato";
}



.contact-button span , .contact-button span::before {
  position: absolute;
  top: 0%;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  pointer-events: none;
  justify-content: center;
  transition: all 0.3s cubic-bezier(0.215, 0.610, 0.355, 1);
}

.contact-button span::before {
  content: 'Hello!';
  top: -100%;
}

.contact-button:before {
  top: 0;
  left: 0;
  border-top: 2px solid #827f7f;
  border-left: 2px solid #827f7f;
}

.contact-button:after {
  bottom: 0;
  right: 0;
  border-bottom: 2px solid #827f7f;
  border-right: 2px solid #827f7f;
}

.contact-button:after,
.contact-button:before {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  pointer-events: none;
  transition: all 0.3s cubic-bezier(0.215, 0.610, 0.355, 1);
}

.contact-button:hover {
  box-shadow: 0 0 30px rgba(129, 128, 126, 0.4),
  0 0 30px rgba(100, 93, 96, 0.4);
  ;
}

.contact-button:hover:before,
.contact-button:hover:after {
  width: 100%;
  height: 100%;
}

.contact-button:hover span {
  top: 100%;
}

.contact-button:active {
  scale: 0.95;
  box-shadow: 0 0 10px rgba(184, 183, 181, 0.4),
  0 0 10px rgba(34, 33, 33, 0.4);
  ;
}









.tooltip-container {
  transform: scale(0.4); /* Agrandit tout le bouton Discord de 30% */
  position: relative;
  cursor: pointer;
  transition: all 0.2s;
  font-size: 17px;
  border-radius: 10px;
}

.tooltip {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  padding: 10px;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s;
  border-radius: 15px;
  box-shadow:
    inset 5px 5px 5px rgba(0, 0, 0, 0.2),
    inset -5px -5px 15px rgba(255, 255, 255, 0.1),
    5px 5px 15px rgba(0, 0, 0, 0.3),
    -5px -5px 15px rgba(255, 255, 255, 0.1);
}

.profile {
  background: #2a2b2f;
  border-radius: 10px 15px;
  padding: 10px;
  border: 1px solid #5865f2;
}

.tooltip-container:hover .tooltip {
  top: -200px;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transform: scale(2.0); 
}

.icon {
  text-decoration: none;
  color: #ffffff;
  display: block;
  position: relative;
}
.layer {
  width: 55px;
  height: 55px;
  transition: transform 0.3s;
}
.icon:hover .layer {
  transform: rotate(-35deg) skew(20deg);
}
.layer span {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border: 1px solid #fff;
  border-radius: 5px;
  transition: all 0.3s;
}

.layer span,
.text {
  color: #5865f2;
  border-color: #5865f2;
}

.icon:hover.layer span {
  box-shadow: -1px 1px 3px #5865f2;
}
.icon .text {
  position: absolute;
  left: 50%;
  bottom: -5px;
  opacity: 0;
  font-weight: 500;
  transform: translateX(-50%);
  transition:
    bottom 0.3s ease,
    opacity 0.3s ease;
}
.icon:hover .text {
  bottom: -35px;
  opacity: 1;
}

.icon:hover .layer span:nth-child(1) {
  opacity: 0.2;
}
.icon:hover .layer span:nth-child(2) {
  opacity: 0.4;
  transform: translate(5px, -5px);
}
.icon:hover .layer span:nth-child(3) {
  opacity: 0.6;
  transform: translate(10px, -10px);
}
.icon:hover .layer span:nth-child(4) {
  opacity: 0.8;
  transform: translate(15px, -15px);
}
.icon:hover .layer span:nth-child(5) {
  opacity: 1;
  transform: translate(20px, -20px);
}

.layer span.fab {
  font-size: 30px;
  line-height: 64px;
  text-align: center;
  fill: #5865f2;
  background: #000;
}
.user {
  display: flex;
  gap: 10px;
}
.img {
  width: 50px;
  height: 50px;
  font-size: 25px;
  font-weight: 700;
  border: 1px solid #5865f2;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #5865f2;
}
.name {
  font-size: 17px;
  font-weight: 700;
  color: #5865f2;
}
.details {
  display: flex;
  flex-direction: column;
  gap: 0;
  color: #fff;
}
.about {
  color: #ccc;
  padding-top: 5px;
}




#cookie-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #333;
  color: #fff;
  padding: 10px;
  text-align: center;
  z-index: 10000;
}
#cookie-banner button {
  background-color: #fff;
  color: #333;
  border: none;
  padding: 5px 10px;
  margin-left: 10px;
  cursor: pointer;
  z-index: 10000;
}






/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/* Styles responsives pour les tablettes et les mobiles */
@media (max-width: 1024px) {
  body {
    font-size: 14px;
  }

  .navbar {
    flex-direction: column;
    align-items: center;
    padding-left: 20px;
    z-index: 5000;
  }

  .navbar .menu {
    align-items: flex-start;
    font-size: 1px;
    z-index: 5000;
  }

  .navbar .brand {
    font-size: 1.5rem;
    font-weight: normal;
    margin-left: 0px;
    z-index: 5000;
  }

  .navbar .menu li {
    display: inline;
    z-index: 5000;
  }

  .navbar .menu a {
    text-decoration: none;
    color: #fff;
    font-size: 1.3rem;
    transition: color 0.3s ease;
    margin-top: 10px;
    z-index: 5000;
  }

  .gallery {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }

  .contact-info-box {
    padding: 15px;
    max-width: 300px;
  }

  .contact-info-box h2 {
    font-size: 1.7rem;
    font-family: "Abril Fatface";
    margin-bottom: 15px;
  }

  .contact-info-box p {
    font-size: 1rem;
    font-family: "Lato";
    margin-bottom: 10px;
  }

  .contact-info-box p strong {
    color: #ccc;
  }
  .contact-button {
    bottom: 40px;
    right: 10px;
    position: fixed;
    padding: 10px 20px;
    font-size: 1rem;
    z-index: 5000;
  }

  footer {
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 0.8rem;
  }

  .social-links {
    padding-left: 35px;
  }

  .video-background {
    padding: 150px 0px;
    margin-top: -30px; 
    top: 100px;
  }

  .video-background .video {
    top: 1000px;
  }

  .about-container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin-top: 5%;
    margin-left: 5%;
  }

  .about-container img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    border-radius: 50%;
    flex-shrink: 0;
  }

  .about-container h2 {
    margin: 0;
    font-size: 2.5rem;
    flex-grow: 1;
  }
  .nav-button {
    font-size: 0.5rem;
  }

  .bio-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    max-width: 900px;
    margin: 50px auto 0;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.9);
    border-radius: 12px;
    text-align: left;
    font-family: "Lato", sans-serif;
  }

  .slideshow .close {
    position: absolute;
    top: 20%;
    right: 10px;
  }

  .slideshow .prev {
    left: 3%;
    color: black;
  }

  .slideshow .next {
    right: 3%;
    color: black;
  }

  .slideshow .fullscreen {
    position: absolute;
    top: 20%;
    left: 8px;
  }
  .slideshow .photo-title {
    position: absolute;
    bottom: 5%;
    left: 50%;
  }

  .slideshow img {
    max-width: 100%;
    max-height: 70%;
  }

  .burger-menu {
    display: block;
    cursor: pointer;
    width: 30px;
    height: 25px;
    position: absolute;
    right: 20px;
    top: 35px;
    z-index: 9999;
  }

  .burger-menu span {
    display: block;
    width: 100%;
    height: 4px;
    background: white;
    position: absolute;
    transition: 0.3s;
  }

  .burger-menu span:nth-child(1) {
    top: 0;
  }

  .burger-menu span:nth-child(2) {
    top: 10px;
  }

  .burger-menu span:nth-child(3) {
    top: 20px;
  }

  .burger-menu.active span:nth-child(1) {
    transform: rotate(45deg);
    top: 10px;
  }

  .burger-menu.active span:nth-child(2) {
    opacity: 0;
  }

  .burger-menu.active span:nth-child(3) {
    transform: rotate(-45deg);
    top: 10px;
  }

  .menu {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.9);
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 1000;
    padding: 10px 0;
    border-radius: 0;
  }

  .menu a {
    padding: 15px;
    display: block;
    width: 100%;
    font-size: 5.1rem;
  }

  .menu.active {
    display: flex;
  }

  /* Masquer la navigation normale */
  .navbar .menu {
    display: none;
  }
  .scroll-arrow1 {
    display: none;
  }
  .scroll-arrow {
    display: none;
  }



  .slide-title {
    position: absolute;
    bottom: 20%;
  }
  .nav-button-left {
    left: 2%;
    bottom: 51%;
  }

  .nav-button-right {
    right: 2%;
    bottom: 51%;
  }

  .slideshow-container {
    margin-bottom: 10px; 
  }

  .gallery1 {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    z-index: 10;
    margin-top: 10px; 
    padding-top: 10px; 
  }
  .gallery1 img {
    z-index: 10;
  }

  .gallery1 img:hover {
    z-index: 10;
  }

  .gallery {
    margin-top: 65px; 
    padding-top: 20px;
  }
}

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

@media (max-width: 768px) {
  body {
    font-size: 14px;
  }

  .navbar {
    flex-direction: column;
    align-items: center;
    padding-left: 20px;
    z-index: 5000;
  }

  .navbar .menu {
    align-items: flex-start;
    font-size: 1px;
    z-index: 5000;
  }

  .navbar .brand {
    font-size: 1.5rem;
    font-weight: normal;
    margin-left: 0px;
    z-index: 5000;
  }

  .navbar .menu li {
    display: inline;
    z-index: 5000;
  }

  .navbar .menu a {
    text-decoration: none;
    color: #fff;
    font-size: 1.3rem;
    transition: color 0.3s ease;
    margin-top: 10px;
    z-index: 5000;
  }

  .gallery {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }

  .contact-info-box {
    padding: 15px;
    max-width: 300px;
  }

  .contact-info-box h2 {
    font-size: 1.7rem;
    font-family: "Abril Fatface";
    margin-bottom: 15px;
  }

  .contact-info-box p {
    font-size: 1rem;
    font-family: "Lato";
    margin-bottom: 10px;
  }

  .contact-info-box p strong {
    color: #ccc;
  }
  .contact-button {
    bottom: 40px;
    right: 10px;
    position: fixed;
    padding: 10px 20px;
    font-size: 1rem;
    z-index: 5000;
  }

  footer {
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 0.8rem;
  }

  .social-links {
    padding-left: 35px;
  }

  .video-background {
    padding: 150px 0px;
    margin-top: -30px; 
    top: 100px;
  }

  .video-background .video {
    top: 1000px;
  }

  .about-container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin-top: 5%;
    margin-left: 5%;
  }

  .about-container img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    border-radius: 50%;
    flex-shrink: 0;
  }

  .about-container h2 {
    margin: 0;
    font-size: 2.5rem;
    flex-grow: 1;
  }
  .nav-button {
    font-size: 0.5rem;
  }

  .bio-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    max-width: 900px;
    margin: 50px auto 0;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.9);
    border-radius: 12px;
    text-align: left;
    font-family: "Lato", sans-serif;
  }

  .slideshow .close {
    position: absolute;
    top: 8%;
    right: 10px;
  }

  .slideshow .prev {
    left: 3%;
    color: rgb(0, 0, 0);
    z-index: 5000;
  }

  .slideshow .next {
    right: 3%;
    color: rgb(0, 0, 0);
    z-index: 5000;
  }

  .slideshow .fullscreen {
    position: absolute;
    top: 8%;
    left: 8px;
  }
  .slideshow .photo-title {
    position: absolute;
    bottom: 5%;
    left: 50%;
  }

  .slideshow img {
    max-width: 80%;
    max-height: 60%;
  }

  .burger-menu {
    display: block;
    cursor: pointer;
    width: 30px;
    height: 25px;
    position: absolute;
    right: 20px;
    top: 35px;
    z-index: 9999;
  }

  .burger-menu span {
    display: block;
    width: 100%;
    height: 4px;
    background: white;
    position: absolute;
    transition: 0.3s;
  }

  .burger-menu span:nth-child(1) {
    top: 0;
  }

  .burger-menu span:nth-child(2) {
    top: 10px;
  }

  .burger-menu span:nth-child(3) {
    top: 20px;
  }

  .burger-menu.active span:nth-child(1) {
    transform: rotate(45deg);
    top: 10px;
  }

  .burger-menu.active span:nth-child(2) {
    opacity: 0;
  }

  .burger-menu.active span:nth-child(3) {
    transform: rotate(-45deg);
    top: 10px;
  }

  .menu {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.9);
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 1000;
    padding: 10px 0;
    border-radius: 0;
  }

  .menu a {
    padding: 15px;
    display: block;
    width: 100%;
    font-size: 5.1rem;
  }

  .menu.active {
    display: flex;
  }

  /* Masquer la navigation normale */
  .navbar .menu {
    display: none;
  }
  .scroll-arrow1 {
    display: none;
  }
  .scroll-arrow {
    display: none;
  }


  .slide-title {
    position: absolute;
    bottom: 20%;
  }
  .nav-button-left {
    left: 2%;
    bottom: 55%;
  }

  .nav-button-right {
    right: 2%;
    bottom: 55%;
  }

  .slideshow-container {
    margin-bottom: 10px;
    width: 100vw;
    height: 100vh;
  }
  .gallery1 {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    z-index: 10;
    margin-top: 10px;
    padding-top: 10px; 
  }
  .gallery1 img {
    z-index: 10;
  }

  .gallery1 img:hover {
    z-index: 10;
  }

  .gallery {
    margin-top: 65px; 
    padding-top: 20px;
  }

  .tooltip-container {
    transform: scale(0.3); /* Agrandit tout le bouton Discord de 30% */
  }

  .tooltip-container:hover .tooltip {
    top: -200px;
    transform: scale(1.0); 
  }
}
